ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Downgrade HP Intelligent Provision firmware

 
Highlighted
New Member

Downgrade HP Intelligent Provision firmware

Hi guys,

Im using a ML150 G9 with IP version 2.6 and now i want to downgrade it to version 1.6

i have tried to search for this case on google but no result. So... any problem if i try to downgrade it?

Thank you so much

3 REPLIES 3
Highlighted
Acclaimed Contributor

Re: Downgrade HP Intelligent Provision firmware

Why? Any reason for this?

 

Version 1.x is for Gen8 servers, version 2.x for Gen9 and version 3.x for Gen10.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
New Member

Re: Downgrade HP Intelligent Provision firmware

the reason is to be able to install an older version of the operating system

Highlighted
Honored Contributor

Re: Downgrade HP Intelligent Provision firmware


@hubertoc wrote:

the reason is to be able to install an older version of the operating system


The information Torsten provided for versioning and server generation is correct. You don't need IP to install an OS, just boot the OS media.  If the OS isn't installable via IP, there is a good chance it is not a supported OS and  you may have difficulty finding correct drivers for things like network and disk controllers

No support by private messages. Please ask the forum!